#vim:noai:filetype=jproperties:
worker.list=status
 
worker.status.type=status
 
  worker.template.port=8009
  worker.template.type=ajp13
  worker.template.lbfactor=1
  worker.template.socket_keepalive=true
  worker.template.connect_timeout=5000
  worker.template.reply_timeout=0
  worker.template.prepost_timeout=5000
  worker.template.connection_pool_timeout=60
 
worker.list=granny

  worker.granny1.reference=worker.template
  worker.granny1.host=localhost
 
  worker.granny.type=lb
  worker.granny.sticky_session=1
  worker.granny.balance_workers=granny1
